.version.privacy /* version checker */
{
	color: #000004;
	background-color: #44AD52;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 5017px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 47px;
	width: 0.01px;
}

#u2342
{
	z-index: 116;
	width: 84px;
	background-color: transparent;
	margin-left: 598px;
	position: relative;
}

#pu2309
{
	width: 0.01px;
	margin-left: 122px;
	margin-top: 132px;
}

#u2309
{
	z-index: 4;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2321
{
	z-index: 8;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 974px;
}

#u2308-77
{
	z-index: 26;
	width: 974px;
	min-height: 599px;
	background-color: transparent;
	line-height: 22px;
	color: #7F7F7F;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 159px;
	margin-top: 50px;
	position: relative;
}

#pu2339
{
	width: 0.01px;
	margin-left: 122px;
	margin-top: 57px;
}

#u2339
{
	z-index: 6;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2336
{
	z-index: 10;
	width: 75px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 974px;
}

#u2348-13
{
	z-index: 103;
	width: 602px;
	min-height: 71px;
	background-color: transparent;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 339px;
	top: -1567px;
	margin-bottom: -85px;
	position: relative;
}

#u2348-8
{
	color: #FFFFFF;
}

#u2348-2,#u2348-4,#u2348-5,#u2348-6,#u2348-10,#u2348-11
{
	color: #000000;
}

#pu468
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 3202px;
}

#u468
{
	z-index: 2;
	width: 61px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 70px;
}

#u462
{
	z-index: 12;
	min-height: 97px;
	padding-bottom: 12px;
}

#u462_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u463-13
{
	z-index: 13;
	width: 602px;
	min-height: 71px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 439px;
}

#u462-bw
{
	z-index: 12;
	min-height: 97px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

